<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Task79</title>
</head>

<body>
    <button id="btn-export-excel" onclick="onBtnExportClick()">Xuất file excel</button>
</body>
<script>
function onBtnExportClick() {
    var link = document.createElement("a");
    link.href = "http://localhost:8080/export/Customers/excel2";
    link.click();
}
</script>
